[LocalizedFileNames]
mycelium_top.png=@mycelium_top,0
mycelium_side.png=@mycelium_side,0
sandstone_smooth.png=@sandstone_smooth,0
sandstone_bottom.png=@sandstone_bottom,0
stone_slab_top.png=@stone_slab_top,0
stone_slab_side.png=@stone_slab_side,0
stone.png=@stone,0
cobblestone.png=@cobblestone,0
